@media only screen and (max-width: 1370px) {
}

@media only screen and (max-width: 1200px) {
}

@media only screen and (max-width: 992px) {
    .header {
        height: 300px;
      }
}

@media only screen and (max-width: 786px) {
    .card-header {
        flex-direction: column;
        align-items: flex-start;
        row-gap: 0;
        padding: 9px 20px 6px;
    }
    .industry{
        font-size: 12px;
    }
    .church {
        font-size: 10px;
    }
    .card-body{
        padding: 20px 20px 30px;
    }
}

@media only screen and (max-width: 576px) {
    .header {
        height: 180px;
    }
    .intro{
        margin: 40px auto;
    }
    .social-links {
        column-gap: 20px;
    }
    .description-label{
        font-size: 16px;
    }
    .description {
        font-size: 14px;
    }
}

@media only screen and (max-width: 350px) {
}
